<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{54cbe946-30c1-e511-9414-0050568dc724}</WebResourceId>
  <Name>north52_/formula/bah_interactions/z2f/f.54cbe94630c1e51194140050568dc724</Name>
  <DisplayName>d55848de-4448-4b1b-b28c-e4f56116b6e9</DisplayName>
  <Description>North52Formula: Interaction - OnLoad and OnSave</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulabah_interactionsz2ff54cbe94630c1e5154CBE946-30C1-E511-9414-0050568DC724</FileName>
</WebResource>